# -*- coding: utf-8 -*-
"""
    demeter database
    name:web_set.py
    author:rabin
"""
from .__load__ import *

class Web_set(Model):
	__table__ = 'web_set'
	__comment__ = '网站设置表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='内容ID')
	name = Fields(type='varchar(255)', comment='标题')
	keywords = Fields(type='varchar(255)', comment='关键词')
	description = Fields(type='varchar(255)', comment='描述')
	passtel = Fields(type='varchar(255)', comment='忘记密码电话')
	tel = Fields(type='varchar(255)', comment='联系电话')
	icp = Fields(type='varchar(255)', comment='icp备案')
	buy = Fields(type='text', comment='首页购买')
	mobile = Fields(type='text', comment='首页手机')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')